Status: Resolved Start date: 09/14/2020
Priority: Normal % Done: 100%
Assignee:

Category: Ethnicity

Description

Hi - i'm not sure this is the correct forum but hoping you can help. I'm using CACI Acorn data which supply UK ethnicity rates which
are sourced from 'Understanding Society'

They are reporting UK currently stands 92.2% white, which is quite different to the UK Census latest figures of 85.1% white (2011)
I'm hoping | can check these figures via this forum and the 5% swing in 9 years seems quite large.

History

#1 - 09/14/2020 09:37 AM - Rebecca Parsons
- Category set to Ethnicity

- Status changed from New to In Progress

- Assignee set to Rebecca Parsons

- Private changed from Yes to No
Hi,
Thanks for your question. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Becky

Understanding Society User Support Team
#2 - 09/14/2020 02:46 PM - Rebecca Parsons
- Status changed from In Progress to Feedback

- Assignee changed from Rebecca Parsons to mark sheppard

- % Done changed from 0 to 70

Hi Mark,

We've looked into this and we think you need to contact CACI to see how they've arrived at their figure. There may be an error in their code or a
specific definition of the data that is different from that used by the ONS. According to the ONS/Annual Population Survey, the estimated proportion of

whites in 2016 is 86%, so it does seem a large swing.

Best wishes,
Becky

Understanding Society User Support Team

#3 - 09/14/2020 03:19 PM - mark sheppard

Rebecca Parsons wrote:
Hi Mark,
We've looked into this and we think you need to contact CACI to see how they've arrived at their figure. There may be an error in their code or a
specific definition of the data that is different from that used by the ONS. According to the ONS/Annual Population Survey, the estimated
proportion of whites in 2016 is 86%, so it does seem a large swing.
Best wishes,

Becky

Thank you Becky - appreciate the speedy response, | will take up with CACI.
Understanding Society User Support Team

#4 - 09/21/2020 03:11 PM - Alita Nandi
- % Done changed from 70 to 90

A follow up:

The weighted percentage of adults (16+) who report their ethnic group as "White: British/EnglishScottish/Welsh/Northern Irish" in any wave (Wave 1-
9) is in the range of 86%-88%. The corresponding statisics for all individuals (0+ years) is around 85% across all waves. The unweighted percentages
are lower, which is expected as the sample includes ethnic minority boost samples.

#5 - 10/13/2021 11:14 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (mark sheppard)

- % Done changed from 90 to 100
